<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../../wtp.xsl"?>
<html>
	<head>
		<meta name="root" content="../../.." />
		<title>javaserver faces tools status</title>
	</head>
	<body>
		<h1>jsf tools status</h1>

		<h2>Introduction</h2>
		<p>
			This page contains information about JSF Tools status.
		</p>

	</body>
</html>